Bug 202062 - x.org autoconfig does not work on Toshiba Tecra S2
x.org autoconfig does not work on Toshiba Tecra S2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
6
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 12:25 EDT by mail@romal.de
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 21:34:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x.org log from starting x.org (41.36 KB, text/plain)
2006-08-10 12:25 EDT, mail@romal.de
no flags Details
x.org.conf creating after running x -configure manually (2.25 KB, text/plain)
2006-08-10 12:26 EDT, mail@romal.de
no flags Details
faulty xorg.conf generated by X -configure (2.24 KB, text/plain)
2006-08-23 14:58 EDT, mail@romal.de
no flags Details

  None (edit)
Description mail@romal.de 2006-08-10 12:25:30 EDT
Description of problem:

The new x.org autoconfig does not load the correct drivers. The display
resolution isn't detected either.

- USB Mouse does not work
- Nvidia Geforce Go 6600 is not detected by firstboot. Running x.org -configure
manually does find ist.
- Display resolution is not set.

Therefore x.org does not start after booting.


Version-Release number of selected component (if applicable):

fc6test2

How reproducible:

every time.

Steps to Reproduce:
1. install fc6test2 on a Toshiba Tecra S2 laptop
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mail@romal.de 2006-08-10 12:25:33 EDT
Created attachment 133956 [details]
x.org log from starting x.org
Comment 2 mail@romal.de 2006-08-10 12:26:26 EDT
Created attachment 133957 [details]
x.org.conf creating after running x -configure manually
Comment 3 Adam Jackson 2006-08-15 14:18:28 EDT
Can you also attach the original xorg.conf please?
Comment 4 mail@romal.de 2006-08-23 14:58:06 EDT
Created attachment 134740 [details]
faulty xorg.conf generated by X -configure
Comment 5 Adam Jackson 2006-09-07 21:34:32 EDT
This should be fixed in rawhide, as of xorg-x11-server-1.1.1-20 or so.  Please
reopen if this still occurs for you.

Note You need to log in before you can comment on or make changes to this bug.